View Issue Details

IDProjectCategoryView StatusLast Update
0003200Kali Linux[All Projects] Kali Package Bugpublic2016-04-06 10:20
ReporterUNATCO Assigned Tosbrun  
PrioritynormalSeverityminorReproducibilityalways
Status resolvedResolutionfixed 
Product Version2016.1 
Target VersionFixed in Version2016.2 
Summary0003200: sipsak error
DescriptionWhen running sipsak from Applications>Vulnerability Analysis>VoIP Tools, it does not open and an error is returned in the terminal as follows:

sh: 1: sipsak: not found

Searching for sipsak it is present under usr/share/applications and usr/share/kali-menu/applications.

Running apt-get install sipsak return the following:

:~# apt-get install sipsak
Reading package lists... Done
Building dependency tree
Reading state information... Done
The following packages were automatically installed and are no longer required:
  gtk2-engines inguma libasn1-8-heimdal libbasicusageenvironment0
  libdbus-1-dev libgroupsock1 libgssapi3-heimdal libhcrypto4-heimdal
  libhdb9-heimdal libheimbase1-heimdal libheimntlm0-heimdal libhx509-5-heimdal
  libilmbase6v5 libkdc2-heimdal libkrb5-26-heimdal liblivemedia23 libntdb1
  libopenexr6v5 libpgm-5.1-0 libpth20 libpython3.4-minimal libpython3.4-stdlib
  libqmi-glib1 libquvi-scripts libquvi7 libregfi0 libroken18-heimdal
  libsodium13 libtrio2 libusageenvironment1 libusbmuxd2 libwind0-heimdal
  libx265-68 libzip2 libzmq3 python-bluez python-characteristic
  python-dbus-dev python-geoip python-ntdb python3.4 python3.4-minimal
  ruby2.2-dev
Use 'apt autoremove' to remove them.
The following additional packages will be installed:
  liboop4 libruli4
The following NEW packages will be installed:
  liboop4 libruli4 sipsak
0 upgraded, 3 newly installed, 0 to remove and 0 not upgraded.
Need to get 110 kB of archives.
After this operation, 356 kB of additional disk space will be used.
Do you want to continue? [Y/n]
Steps To ReproduceOpen sipsak from the Applications menu.

-or-

Type sipsak in terminal.

-or-

Open sipsak from usr/share/applications or usr/share/kali-menu/applications.

Activities

UNATCO

2016-03-31 23:16

reporter   ~0005066

Also, clean install of LUKS Encrypted Kali Rolling after running apt-get update && apt-get upgrade && apt-get dist-upgrade.

sbrun

2016-04-06 10:20

manager   ~0005092

There was an error in the kali-sipsak.desktop: the menu entry was visible even if sipsak was not installed. I updated kali-menu: the version 2016.2.3 fixed this.

Issue History

Date Modified Username Field Change
2016-03-31 23:14 UNATCO New Issue
2016-03-31 23:16 UNATCO Note Added: 0005066
2016-04-01 07:55 rhertzog Assigned To => sbrun
2016-04-01 07:55 rhertzog Status new => assigned
2016-04-06 10:20 sbrun Note Added: 0005092
2016-04-06 10:20 sbrun Status assigned => resolved
2016-04-06 10:20 sbrun Resolution open => fixed
2016-04-06 10:20 sbrun Fixed in Version => 2016.2